Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 12:15:35 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery areeza marcelo                    Bot:  Hi again! Bot:  Please enter your name Customer:  areeza marcelo Bot:  Hi Areeza Marcelo ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  0508043161 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6303875868 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot
 :  Please enter your number Customer:  +966508043            04:06 PM, 03rd May                     areeza marcelo                    0508043161           04:06 PM, 03rd May                   fatma                   Hi Areeza , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:07 PM, 03rd May                     areeza marcelo                    My order is cancelled           04:07 PM, 03rd May                   fatma                   6303875868 is this your order number ?           04:08 PM, 03rd May                     areeza marcelo                    Yes           04:08 PM, 03rd May                     areeza marcelo                             04:08 PM, 03rd May                   fatma                   Could you please allow me 2 minutes to check your order details?           04:09 PM, 03rd May                     areeza marcelo                    Ok           04:09 PM, 03rd May                   fatma                   
 The Item  Plain Maxi A-line Skirt with Elasticised Waistband in your order ID 6303875868 went out of stock, so we've partially shipped your order           04:12 PM, 03rd May                     areeza marcelo                    Can I Cancel It All Off them I cabt receive only 1 item           04:13 PM, 03rd May                   fatma                   I'm really sorry but i  can cancel your order           04:14 PM, 03rd May                     areeza marcelo                    You mean only 1 item wiLl be shipped           04:14 PM, 03rd May                   fatma                   However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           04:14 PM, 03rd May                     areeza marcelo                    Ok Thanks.           04:15 PM, 03rd May                   fatma                   It was a pleasure to assist you. Thank you for shopping with u
 s.  Have a wonderful day.           04:15 PM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2502193